@charset "utf-8";
/* CSS Document */

body,
html {
    margin:0;
    padding:0;
    background:url(../images/back.jpg);
    color:#000;
    }
body {
    min-width:1026px;
    }
#wrap {
    margin:0 auto;
    width:1026px;
    }
#main {
	background-image:url(../images/newrightback.jpg);
    float:right;
    width:776px;
    }
#sidebar {
	background-image:url(../images/newleftback.jpg);
    float:left;
    width:250px;
    }
